$font-core: 'Poppins', sans-serif;
$font-secondary: 'Montserrat', "Helvetica Neue", Arial, sans-serif;
$font-auxiliary:  'Roboto', sans-serif;
/* Colors Variables
**********************/


/* Headers Variables
**********************/
$heading-xxs: 14px;
$heading-xs: 20px;
$heading-s: 30px;
$heading-m: 40px;
$heading-l: 50px;
$heading-xl: 60px;
$heading-xxl: 70px;

/* Text Copy Variables
**********************/
$text-xxs: 8px;
$text-xs: 12px;
$text-s: 14px;
$text-m: 16px;
$text-l: 18px;
$text-xl: 20px;
$text-xxl: 24px;

/* Spacing Variables
**********************/
$spacer-xxs: 4px;
$spacer-xs: 8px;
$spacer-s: 16px;
$spacer-m: 24px;
$spacer-l: 32px;
$spacer-xl: 40px;
$spacer-xxl: 80px;



/* new variables
**********************/
$white: #FFFFFF;
$black: #222D38;
$blue-light:#DFE0F2;
$blue-core:#1C2979;
$blue-secondary:#6873FE;
$grey-dark:#7E879C;
$grey-light:#C5C7DB;